Bug 110703 - [PATCH] graphics/gifsicle: update to 1.48
[PATCH] graphics/gifsicle: update to 1.48
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-23 10:20 UTC by Martin Wilke
Modified: 2007-03-26 12:30 UTC (History)
1 user (show)

See Also:


Attachments
gifsicle-1.48.patch (1.09 KB, patch)
2007-03-23 10:20 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-03-23 10:20:06 UTC
- Update to 1.48
- TB:   http://tb2.miwibox.org/index.php?action=describe_port&id=1106

Port maintainer (araujo@bsdmail.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-03-23 10:20:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-03-23 10:20:45 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 araujo 2007-03-26 12:04:35 UTC
Hi,

I agree with this update.


Best Regards.

> ----- Original Message -----
> From: "Edwin Groothuis" <edwin@FreeBSD.org>
> To: araujo@bsdmail.org
> Subject: Re: ports/110703: [PATCH] graphics/gifsicle: update to 1.48
> Date: Fri, 23 Mar 2007 10:20:42 UT
>=20
>=20
> Maintainer of graphics/gifsicle,
>=20
> Please note that PR ports/110703 has just been submitted.
>=20
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>=20
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/110703
>=20
> --
> Edwin Groothuis
> edwin@FreeBSD.org

>




Atenciosamente.

-- Araujo <araujo@fug.com.br>
http://experience.bsdnetwork.org
http://www.fug.com.br


--=20
_______________________________________________
Get your free email from http://bsdmail.com
Comment 4 Martin Wilke freebsd_committer 2007-03-26 12:25:51 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2007-03-26 12:27:27 UTC
miwi        2007-03-26 11:26:21 UTC

  FreeBSD ports repository

  Modified files:
    graphics/gifsicle    Makefile distinfo 
  Log:
  - Update to 1.48
  
  PR:             110703
  Submitted by:   miwi
  Approved by:    maintainer via irc
  
  Revision  Changes    Path
  1.24      +1 -1      ports/graphics/gifsicle/Makefile
  1.17      +3 -3      ports/graphics/gifsicle/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"